@import url('common.css');

@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('opensans-condbold-webfont.eot');
    src: url('opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-condbold-webfont.woff') format('woff'),
         url('opensans-condbold-webfont.ttf') format('truetype'),
         url('opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

.txt h1, #txt h1 {
    margin-left: 0;
    margin-bottom: 0.5em;
}

.txt {
    font-family: open_sans_condensedbold;
}
